class AddActivityContainerTypeToActivities < ActiveRecord::Migration
  def up
    add_column :activities, :activity_container_id, :int
    add_column :activities, :activity_container_type, :string, default: ''
  end

  def down
    remove_column :activities, :activity_container_type
    remove_column :activities, :activity_container_id
  end
end